SYSTEM WARNING: 'file_get_contents(https://www.clearos.com/?rendertype=json&get=header): failed to open stream: Connection refused' in '/var/www/virtual/newwrapper/cf_topmenu.inc' line 5

ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001853ClearOSapp-ntp - NTP Serverpublic2014-07-11 08:572014-08-07 16:34
Reporteruser2 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version6.6.0 Beta 2Fixed in Version6.6.0 Beta 2 
Summary0001853: Audit for ClearOS 7
DescriptionNeeded for Samba 4 testing.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2014-07-11 08:57 user2 New Issue
2014-08-05 16:00 user2 Status new => confirmed
2014-08-05 16:01 user2 Issue cloned: 0001880
2014-08-06 13:12 user2 Issue cloned: 0001886
2014-08-06 14:57 user2 Status confirmed => resolved
2014-08-06 14:57 user2 Fixed in Version => 6.6.0 Beta 2
2014-08-06 14:57 user2 Resolution open => fixed
2014-08-06 14:57 user2 Assigned To => user2
2014-08-07 16:34 user2 Status resolved => closed
2014-08-07 16:34 user2 Assigned To user2 =>

SYSTEM WARNING: 'file_get_contents(https://www.clearos.com/?rendertype=json&get=footer): failed to open stream: Connection refused' in '/var/www/virtual/newwrapper/cf_footer.inc' line 7